import "../../components/table-advanced/TableAdvanced";
import { LitElement, nothing, PropertyValues } from "lit";
export declare class ColorTableSandbox extends LitElement {
    private colorTokenTableData;
    firstUpdated(changedProperties: PropertyValues): void;
    renderColorTable(): import("lit-html").TemplateResult<1> | typeof nothing;
    static get styles(): import("lit").CSSResult[];
    render(): import("lit-html").TemplateResult<1>;
}
